Ņemiet arī vērā, ka šis apraksts sen nav mainīts un ir iespējams, ka tas ir novecojis!
Sapratu.

Ruby programmēšanas vide

Tālāk jāgatavo:  Netbeans programmēšanas vide

Pēc noklusēšanas Kubuntu 7.10 (Gutsy Gibbon) ir uzlikta Ruby 1.8 versija, lai gan ir pieejama arī 1.9.
Tā kā ir vairākas pakotnes, kas atkarīgas no Ruby 1.8 (amarok, amarok-xine) 1.9 liekam papildus 1.8:

apt-get install ruby irb rdoc libyaml-ruby gem
apt-get install ruby1.9 irb1.9 rdoc1.9 libruby1.9-dbg ri1.9
cd /usr/bin
rm ruby
ln -s ruby1.9 ruby
rm irb
ln -s irb1.9 irb

Tālāk jāgatavo:  Netbeans programmēšanas vide

 

Izveidojis Valdis Vītoliņš 2008-08-09 18:37
Pēdējais mainījis Valdis Vītoliņš 2014-09-24 13:18
 
Xwiki Powered
Creative Commons Attribution 3.0 Unported License